Bug 1889370

Summary: python-biopython: FTBFS in Fedora rawhide
Product: [Fedora] Fedora Reporter: Ankur Sinha (FranciscoD) <sanjay.ankur>
Component: python-biopythonAssignee: Luis Bazan <bazanluis20>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alex, bazanluis20, dominik, jaruga, neuro-sig, thrnciar, trpost
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: https://koschei.fedoraproject.org/package/python-biopython
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-12-02 18:26:06 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1868278, 1890881    

Description Ankur Sinha (FranciscoD) 2020-10-19 13:36:48 UTC
Description of problem:
Package python-biopython fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
1.78-1.fc34

Steps to Reproduce:
koji build --scratch f34 python-biopython-1.78-1.fc34.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/python-biopython

Comment 1 Antonio T. sagitter 2020-11-27 16:52:06 UTC
This package is successfully compiled on f34.

Comment 2 Antonio T. sagitter 2020-12-02 18:26:06 UTC
Fixed with build release 1.78-2